IARRAY_PUT_NAMED_STRING(3)

FUNCTION
iarray_put_named_string - Attach a string to an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_put_named_string

(iarray array, CONST char *name, CONST char *string)

DESCRIPTION
This routine will addor update a unique named string to the underlying Karma general data structure of an "Intelligent Array".

array
    The Intelligent Array.

name
    The name of the element to add.

string
    The string data.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/